NMG-BOT(1)

NAME
nmg-bot - convert all NMG solids in a model to BoT solids

SYNOPSIS

nmg-bot [-v] in_file.g out_file.g

DESCRIPTION

nmg-bot reads the in_file.g and whenever an NMG solid is encountered, it is converted to the BoT solid format and written to out_file.g. All other objects in in_file.g are copied to out_file.g unchanged. If the -v option is specified, then a message is displayed for each NMG converted to BoT format.

EXAMPLE

    $ nmg-bot  file_with_nmgs.g  file_with_BoTs.g

DIAGNOSTICS

Error messages are intended to be self-explanatory.

AUTHOR

BRL-CAD Team

COPYRIGHT

This software is Copyright (c) 1998-2013 by the United States Government as represented by U.S. Army Research Laboratory.

BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>.